=== debian/changelog ===
xmodem (0.4.6+dfsg-4) unstable; urgency=medium

  * Set bage's debian.org email
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Sat, 04 Dec 2021 12:01:28 +0100

xmodem (0.4.6+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 13:41:10 +0100

xmodem (0.4.6+dfsg-2) unstable; urgency=medium

  * lintian: patch-not-forwarded-upstream
  * Enable unit tests

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 30 Oct 2020 22:30:59 +0100

xmodem (0.4.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #971959)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 10 Oct 2020 16:35:40 +0200
