=== debian/control ===
Source: xmodem
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 python3-all:any, python3-pytest, lrzsz
Standards-Version: 4.5.0
Homepage: https://github.com/tehmaze/xmodem
Vcs-Browser: https://salsa.debian.org/python-team/packages/xmodem
Vcs-Git: https://salsa.debian.org/python-team/packages/xmodem.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-xmodem
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: xmodem file transfer protocol library (Python 3)
 This is a Python implementation of XMODEM, XMODEM1K and XMODMCRC.
 These are old serial file transfer protocols which are still in
 rare use for embedded systems.
 .
 This package installs the library for Python 3.
