=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xmodem-$1.tar.gz%,dversionmangle=s/\+(dfsg)(\.?\d+)?$//,repacksuffix=+dfsg" \
   https://github.com/tehmaze/xmodem/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz
