## xmodem 0.4.7+dfsg

=== debian/changelog ===
xmodem (0.4.7+dfsg-2) unstable; urgency=medium

  * Adopt package (Closes: #1055357)
  * Bump Standards-Version
  * Update copyright year and author for debian/* files

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Wed, 03 Sep 2025 22:59:14 +0000

xmodem (0.4.7+dfsg-1) unstable; urgency=medium

  * New upstream version 0.4.7+dfsg
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 13:52:57 +0200
