=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
- python3-all:any, python3-pytest, lrzsz
-Standards-Version: 4.5.0
+Uploaders: Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-setuptools,
+ python3-all:any,
+ python3-pytest,
+ lrzsz
+Standards-Version: 4.7.2
 Homepage: https://github.com/tehmaze/xmodem
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xmodem
 Vcs-Git: https://salsa.debian.org/python-team/packages/xmodem.git
