=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=xmodem

%:
	dh $@ --with python3 --buildsystem=pybuild
